Cyberduck Mountain Duck CLI

#9832 closed defect (fixed)

Disabling automatic update checks has no effect

Reported by: vasquesbc Owned by: dkocher
Priority: normal Milestone: 5.3.5
Component: core Version: 5.3.4
Severity: normal Keywords: update autoupdate updates
Cc: vasquesbc@… Architecture: Intel
Platform: macOS 10.12

Description

the software-update window appears, even if the "automatically check for updates in" checkbox has been disabled. hence, the "update.check" entry in the ch.sudo.cyberduck.plist file seams to have no effect.

this is a problem in business environments with centralized software deployment.

Change History (8)

comment:1 Changed on Feb 1, 2017 at 12:14:05 PM by vasquesbc

  • Cc vasquesbc@… added

comment:2 Changed on Feb 1, 2017 at 12:39:11 PM by dkocher

  • Milestone set to 6.0
  • Owner set to dkocher
  • Status changed from new to assigned

You are reporting this issue against version 5.3.3. Do you also see this issue when running the latest release?

comment:3 Changed on Feb 1, 2017 at 12:50:22 PM by vasquesbc

Since the latest release, atm, is 5.3.4, the issue would only occur, if 5.3.5 (or later) would be available.

Last edited on Feb 1, 2017 at 12:50:46 PM by vasquesbc (previous) (diff)

comment:4 Changed on Feb 1, 2017 at 12:54:31 PM by dkocher

  • Version changed from 5.3.3 to 5.3.4

comment:5 Changed on Feb 1, 2017 at 3:19:34 PM by dkocher

  • Summary changed from disabling automatic update checks has no effect to Disabling automatic update checks has no effect

comment:6 Changed on Feb 1, 2017 at 3:19:55 PM by dkocher

In r38044.

Last edited on Feb 3, 2017 at 1:59:52 PM by dkocher (previous) (diff)

comment:7 Changed on Feb 3, 2017 at 1:59:55 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:8 Changed on Feb 4, 2017 at 3:21:30 PM by dkocher

  • Milestone changed from 6.0 to 5.3.5
Note: See TracTickets for help on using tickets.
swiss made software